/* Dark Body Style */

/* Main Header */

.header1 #header-bg {background: url(../images/dark/header-bg.jpg) 50% 0 no-repeat;}
.header2 #header-bg {background: url(../images/dark/header-bg2.jpg) 50% 0 no-repeat;}
#logo {background: url(../images/dark/logo.png) 0 0 no-repeat;}
body {background: #111111;}

/* Search Bar */

#searchmod {background: #090909;border: 1px solid #2c2c2c;border-bottom: 0;}
#searchmod .inputbox {background: #090909 url(../images/dark/search-icon.png) 98% 50% no-repeat;border: 1px solid #2c2c2c;}
#roksearch_results {background: #090909;border: 1px solid #2c2c2c;}
#roksearch_results a#roksearch_link {background: url(../images/dark/close.png) 0 0 no-repeat;}
#roksearch_results h3 {color: #ccc;}
#roksearch_results span {color: #888;}
#roksearch_results .roksearch_header, #roksearch_results .roksearch_row_btm {background: #090909;border-bottom: 1px solid #2c2c2c;color: #999;}
#roksearch_results .roksearch_row_btm span {color: #999;}
#roksearch_results span.small {color: #555;}
#roksearch_results span.highlight {background: #444;color: #fff;}
#roksearch_results a:hover {color: #ccc;}
#roksearch_results .roksearch_odd {background: #151515;border-bottom: 1px solid #2c2c2c;}
#roksearch_results .roksearch_even {background: #151515;border-bottom: 1px solid #2c2c2c;}
#roksearch_results .roksearch_odd-hover, #roksearch_results .roksearch_even-hover {background-color: #252525;}
#roksearch_results .roksearch_odd-hover h3, #roksearch_results .roksearch_even-hover h3 {background: url(../images/dark/list-arrow.png) 0 4px no-repeat;}
.results ol.list li p {color: #999;}
#roksearch_results .arrow-left {background: #222 url(../images/dark/list-arrow2.png) 50% 50% no-repeat;;border: 1px solid #2c2c2c;}
#roksearch_results .arrow-left-disabled {background: #111;border: 1px solid #212121;}
#roksearch_results .arrow-right {background: #222 url(../images/dark/list-arrow.png) 50% 50% no-repeat;border: 1px solid #2c2c2c;}
#roksearch_results .arrow-right-disabled {background: #111;border: 1px solid #212121;}
form.search_result {background: url(../images/dark/main-tr.png) 100% 0 no-repeat;}
form.search_result .inputbox {border: 1px solid #2c2c2c;}
div.results {background: url(../images/dark/main-tr.png) 100% 0 no-repeat;}
fieldset.phrase, fieldset.word, fieldset.only {border-bottom: 1px solid #2c2c2c;}

/* Top Main Menu */

#horiz-menu {background: #090909;border-top: 1px solid #2c2c2c;border-bottom: 1px solid #2c2c2c;}
#horiz-menu li.active a, #horiz-menu li.active .separator {background: #111 url(../images/dark/roktabs-container.png) 0 0 repeat-x;border-bottom: 1px solid #111;border-left: 1px solid #2c2c2c;border-right: 1px solid #2c2c2c;border-top: 1px solid #2c2c2c;}
#horiz-menu li:hover a, #horiz-menu li:hover .separator, #horiz-menu li.sfHover a, #horiz-menu li.sfHover .separator {background: #1c1c1c;border: 1px solid #2c2c2c;}
#horiz-menu li.active a, #horiz-menu li.active .separator, #horiz-menu li:hover a, #horiz-menu li:hover .separator, #horiz-menu li.sfHover a, #horiz-menu li.sfHover .separator {color: #fff !important;}

/* Top Main Menu Dropdowns */

#horiz-menu li li {border-bottom: 1px solid #2c2c2c;}
#horiz-menu ul ul {background: #1c1c1c;border: 1px solid #2c2c2c;}
#horiz-menu ul ul ul {border-top: 1px solid #2c2c2c !important;}
#horiz-menu ul ul li a.daddy, #horiz-menu ul li.parent.active:hover li a.daddy, #horiz-menu ul li.parent.active.sfHover li a.daddy, #horiz-menu ul ul li .separator.daddy, #horiz-menu ul li.parent.active:hover li .separator.daddy, #horiz-menu ul li.parent.active.sfHover li .separator.daddy {background: url(../images/dark/list-arrow.png) 95% 12px no-repeat;}
.menutop .submenu-animation-left {background-color: #393939;}
#horiz-menu.suckerfish li li:hover, #horiz-menu.suckerfish li li.sfHover, #horiz-menu.splitmenu li li:hover, #horiz-menu.splitmenu li li.sfHover {background: #313131;}

/* Showcase Section */

.showcase-bar {background: #090909;border-top: 1px solid #2c2c2c;border-bottom: 1px solid #2c2c2c;}
#main-showcase {background: #090909;}
.main-showcase-outer {border: 1px solid #2c2c2c;}
#showmodules {background: #090909;border: 1px solid #2c2c2c;}

/* Main Body Items */

#maincol a:hover, #maincol a.readon:hover {color: #fff;}
#main-body.alt {background: url(../images/dark/main-tr.png) 100% 0 no-repeat;border-top: 1px solid #2c2c2c;}
.main-article-block a:hover {color: #fff;}
.main-article-block, .blog_more ul {background: url(../images/dark/main-tr.png) 100% 0 no-repeat;border-top: 1px solid #2c2c2c;}
.main-article-block2 {background: url(../images/dark/main-bl.png) 0 100% no-repeat;border-bottom: 1px solid #2c2c2c;}
.main-article-title {border-left: 1px solid #2c2c2c;}
.contentheading {background: url(../images/dark/sidemod-h3.png) 0 100% no-repeat;}
.blog_more ul li {background: url(../images/dark/list-arrow.png) 0 9px no-repeat;border-bottom: 1px solid #2c2c2c;}
.blog_more ul li a:hover {color: #fff;}
.main-article-block ul li {background: url(../images/dark/list-arrow.png) 0 4px no-repeat;}
#breadcrumbs {border-bottom: 1px solid #2c2c2c;}
.breadcrumbs {color: #ccc;}
a.pathway {color: #666;}
.pathway img {background: url(../images/dark/list-arrow.png) 0 3px no-repeat;}
.componentheading {background: url(../images/dark/list-arrow.png) 4px 8px no-repeat;}
.modifydate, .createdby, .createdate {color: #666;}
a.readon {background: #090909 url(../images/dark/readon-bg.png) 0 0 repeat-x;border: 1px solid #2c2c2c;color: #ccc;}
a.readon:hover {background: #090909;color: #ccc;}
a.show-readon:hover {color: #ccc;}
.pagination .tab {background: #090909 url(../images/dark/readon-bg.png) 0 0 repeat-x;border: 1px solid #2c2c2c;}
.pagination .page-block {background: #111;border: 1px solid #2c2c2c;}
.module a:hover {color: #fff;}
#mainmodules {border-bottom: 1px solid #2c2c2c;}

/* Side Column Modules */

.sidemod-title {border-left: 1px solid #2c2c2c;border-bottom: 1px solid #2c2c2c;}
.sidemod h3, .search-results-full h3 {background: url(../images/dark/sidemod-h3.png) 0 100% no-repeat;}
.hilite1 .module {background: #090909;border: 1px solid #2c2c2c;border-top: 0;}
.hilite2 .module {background: #222;border: 1px solid #2c2c2c;border-top: 0;}
.hilite3 .module {background: #000;border: 1px solid #2c2c2c;border-top: 0;}

/* Side Menus */

#main-body ul.menu li {background: #090909;border: 1px solid #2c2c2c;}
#main-body ul.menu li a, #main-body ul.menu li .separator {border: 1px solid #090909;}
#main-body ul.menu li a:hover, #main-body ul.menu li.active a {background: #222; border: 1px solid #333;}
#main-body ul.menu span {background: url(../images/dark/list-arrow.png) 4px 10px no-repeat;}
#main-body ul.menu li:hover span, #main-body ul.menu li.active span {background: url(../images/dark/list-arrow.png) 4px 10px no-repeat;}
#main-body ul.menu li.active ul {background: #222;}
#main-body ul.menu li.active ul {border: 1px solid #333;}
#main-body ul.menu li.active.parent li a:hover, #main-body ul.menu li.active.parent li.active.parent li a:hover {color: #fff;}

/* Bottom Section */

#main-footer {background: #090909;border-top: 1px solid #2c2c2c;border-bottom: 1px solid #2c2c2c;}
#bot-logo {background: url(../images/dark/bot-logo.png) 0 0 no-repeat;}
#copyright, #copyright a {color: #666;}

/* Extra Joomla Elements */

.sectiontableheader {background: url(../images/dark/main-tr.png) 100% 0 no-repeat;border-top: 1px solid #2c2c2c;border-bottom: 1px solid #2c2c2c;}
tr.sectiontableentry1:hover {background: #191919;}
tr.sectiontableentry2:hover {background: #191919;}
tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry1, td.sectiontableentry2 {border-bottom: 1px solid #2c2c2c;}
ul#mainlevel li {background: url(../images/dark/list-arrow.png) 0 4px no-repeat;}

/* Extra Content Styles */

.module form.poll a {color: #ccc;}
.module form.poll a:hover {color: #fff;}
.tool-tip {background: #fbf3ad;color: #333;border: 2px solid #f8e639;}
a.large .button {background: url(../images/dark/font-button.png) 0 0 no-repeat;}
a.small .button {background: url(../images/dark/font-button.png) 0 -13px no-repeat;}
#lock-button {background: url(../images/dark/lock.html) 0 50% no-repeat;}
#lock-button.login {background: url(../images/dark/lock2.png) 0 50% no-repeat;}

/* Login Styles */

form.form-login, form.log {background: url(../images/dark/main-br.png) 100% 100% no-repeat;border-bottom: 1px solid #2c2c2c;}
form.form-login .inputbox {background: #111;border: 1px solid #2c2c2c;color: #ccc;}
.login-links a {background: url(../images/dark/list-arrow.png) 0 3px no-repeat;}
input.button {background: #090909 url(../images/dark/readon-bg.png) 0 0 repeat-x;border: 1px solid #2c2c2c;}
input.button:hover {background: #111;color: #fff;}
#login-module h3 {background: url(../images/dark/lock2.png) 0 2px no-repeat;}
a#rokbox-close {background: url(../images/dark/close.png) 0 0 no-repeat;}

/* RokTabs */

.roktabs-wrapper {border-bottom: 1px solid #2c2c2c;}
.roktabs-wrapper .roktabs-links {background: url(../images/dark/roktabs-li-bg.png) 0 0 repeat-x;}
.roktabs-wrapper .active-arrows .roktabs-links {background: url(../images/dark/roktabs-li-bg.png) 0 0 repeat-x;}
.roktabs-wrapper .roktabs-links ul li.active span {border-right: 1px solid #2c2c2c;border-left: 1px solid #2c2c2c;}
.roktabs-wrapper .roktabs-links ul.roktabs-top li.active, .roktabs-wrapper .roktabs-links ul.roktabs-bottom li.active {background: url(../images/dark/roktabs-li-active.png) 50% 0 repeat-x;}
.roktabs-wrapper .arrow-next {background: url(../images/dark/roktabs-next.png) 0 0 no-repeat;}
.roktabs-wrapper .arrow-prev {background: url(../images/dark/roktabs-prev.png) 0 0 no-repeat;}
.roktabs-wrapper .roktabs-container-bg {background: url(../images/dark/roktabs-container.png) 0 0 repeat-x;}
.tabs-bottom .roktabs-wrapper .roktabs-container-bg {border-top: 1px solid #2c2c2c;}
.roktabs-wrapper .roktabs-container-br {background: url(../images/dark/main-br.png) 100% 100% no-repeat;}
.roktabs-wrapper .roktabs-container-bl {background: url(../images/dark/main-bl.png) 0 100% no-repeat;}
.roktabs-wrapper .roktabs-container-tl {background: url(../images/dark/roktabs-tl.png) 0 0 no-repeat;}
.roktabs-wrapper .roktabs-container-tr {background: url(../images/dark/roktabs-tr.png) 100% 0 no-repeat;}

/* Form overrides */

form.editor {background: #181818;border: 1px solid #2c2c2c;}
form.editor input, form.editor textarea {border: 1px solid #2c2c2c;background: #222;color: #ccc;}
form.editor fieldset a {color: #00c;}
form.editor fieldset {border-bottom: 1px solid #2c2c2c;}
form.editor legend {color: #ccc;background: url(../images/dark/list-arrow.png) 0 50% no-repeat;}

/* RokCandy Formatting */

img.feature-img {border: 1px solid #2c2c2c;}
.feature-img-title {background: #111;border: 1px solid #2c2c2c;}
a.img-title {background: url(../images/dark/icon1.png) 0 0 no-repeat;}

.showcase-feature {background: url(../images/dark/show-bg.jpg) 0 0 no-repeat;}
.show-feat-block1 {background: url(../images/dark/rtl/main-tl.png) 0 0 no-repeat;border-top: 1px solid #2c2c2c;border-bottom: 1px solid #2c2c2c;}
.show-feat-block2 {background: url(../images/dark/main-tr.png) 100% 0 no-repeat;}
.show-feat-block3 {background: url(../images/dark/main-bl.png) 0 100% no-repeat;}
.show-feat-block4 {background: url(../images/dark/main-br.png) 100% 100% no-repeat;}
a.show-readon {border: 1px solid #2c2c2c;border-bottom: 1px solid #090909;background: #090909;}
.show-feat2-bg {background: url(../images/dark/feat2-bg-t.png) 0 -5 no-repeat;height: 5px;}
.show-feat2-bg2 {background: url(../images/dark/feat2-bg.png) 0 -5 repeat-y;}
.show-feat2-bg3 {background: url(../images/dark/feat2-bg-b.png) 0 -5 no-repeat;height: 5px;}
 span.important-title, span.important-title-blue, span.important-title-red, span.important-title-green, span.important-title-purple, span.important-title-orange, span.important-title-brown, span.important-title-grey {background: #111111 !important;}
blockquote, pre {background: #090909 !important;border: 1px solid #2c2c2c !important;}

/* Frontpage styles */

.content-row {border-bottom:1px solid #2c2c2c;}
.content-row-img img { border: 1px solid #2c2c2c; }